Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2683] Lizmap server 1.0.1

Changelog
Version 1.0.1:
* If QGIS 3.24, use the native function from QGIS server API to fetch the
feature ID
* Use LRU Cache when reading the CFG file to avoid multiple access
* Add the Python, Qt, GDAL and Py-QGIS-Server versions in the JSON metadata

Version 1.0.0:
* First version of the plugin after the split between Lizmap desktop and server
plugin
* The source code is the same as Lizmap plugin version 3.7.7
* Fix Python exception when GetFeatureInfo does not have a feature ID
* Raise QGIS minimum version to QGIS 3.10
Approved
yes
Author
Gustry
Uploaded
June 13, 2022, 7:32 a.m.
Minimum QGIS version
3.10.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members